@media(max-width: 991px){
  /*common styles*/
  .col1{
    width:16.666666666666664%;
  }
  .col2{
    width:25%;
  }
  .col3{
    width: 33.33333333333333%;
  }
  .col4{
    width:50%;
  }
  .col6{
    width: 100%;
  }
  .col8 {
    width: 100%;
  }
  div#menu-mobile-92.menu-mobile.level0 {display: none;}
  .container{position:relative;width:90%;max-width:1260px;margin:0 auto}
  .cms-container .messages {
    max-width: 768px;
    padding: 0 15px !important;
  }
}
@media (min-width: 1054px) and (max-width:1224px){
  div.menu a{padding: 0 8px;}
  div.topLinks{float:right;}
  .quick-access{float:left;}
  .fixed div.topLinks{float:none;}
  .fixed .quick-access{float: left;}
}
  @media (max-width: 979px) and (min-width: 768px){
    .col-main {
      width: 74.19354839%;
      margin-left: 3.22580645%;
    }
    .col-sidebar {
      width: 30%;
      padding: 0;
    }
    .row {
      margin-right: -15px;
      margin-left: -15px;
    }

    @media (max-width: 767px){
      .container {
        padding-left: 20px;
        padding-right: 20px;
      }
    }

    /*header & menu*/
    .block .item-name,
    .mobile-hide,
    .mobile-hide-inline{
      display: none;
    }
    .mobile-show-inline{
      display: inline-block;
    }
    .block .item-value,
    .block-language .dropdown-menu .mobile-show-inline{
      text-transform: uppercase;
    }
    .dropdown>a {
      max-width: 70px;
    }
    .dropdown-menu{
      min-width: 70px;
    }
    .store-switcher .block-content {
      width: auto;
    }
    .store-switcher .dropdown>a {
      max-width: none;
      width: auto;
    }
    .store-switcher .dropdown-menu {
      min-width: 110px;
      width: 100%;
    }
    .icon-dropdown{
      margin-left: 12px;
    }
    .header-menu-right .header-right{
      float: none;
    }
    .header-menu-right .header-right .nav-container{
      float: left;
    }
    html[xmlns] #menu-button, html[xmlns] .parentMenu{
      line-height: 60px;
      padding: 0;
    }
    div.level1,
    .menu-mobile.level0
    {
      padding: 0;
    }
    .menu-mobile.level1,
    .menu-mobile.level2 {
      padding: 0 5px;
    }
    #menu-content{
      margin-left: 20px;
      margin-right: 20px;
    }

    /*footer*/
    .footer .footer-column-4{
      width: 100%;
      margin-left: 0;
    }
    .col-copy {
      padding-right: 0;
    }
    .col-social {
      padding-left: 0;
    }
    .footer-tweets #twitter-slider {
      width: 85%;
    }
    .footer-tweets #twitter-slider {
      padding-left: 30px;
      padding-right: 30px;
    }
    #twitter-slider .flex-direction-nav {
      left: 40%;
    }
    .toolbar .pager,
    .toolbar .sorter {
      float: none;
      text-align: center;
    }
    .toolbar .pager {
      margin-top: 10px;
    }
    .products-list .product-shop .description {
      width: 100%;
      padding: 0;
      margin: 0;
    }
    .products-list .list-border {
      position: relative;
      width: 100%;
      height: 1px;
      margin: 0;
      clear: left;
      padding: 20px 10px 0 10px;
    }
    .products-list .list-border .list-border-item {
      height: 1px;
      width: 100%;
    }
    .products-list .price-box {
      float: left;
      width: 100%;
      text-align: left;
    }
    .products-list .product-shop .actions {
      width: 100%;
      margin-top: 20px;
    }
    .products-list .btn-cart {
      float: left;
    }
    .products-list .add-to-links {
      clear: none;
    }
    /* #shopping-cart-table .product-image img {
         width: 80px;
     }*/
    .coupon-box,
    .shipping-container,
    .checkout-box,
    .total-container {
      float: none;
      width: 100%;
    }
    .cart .checkout-types {
      float: none;
      text-align: left;
    }
    .checkout-types li {
      margin-left: 0;
      float: none;
    }
    .coupon-box {
      margin-top: 15px;
    }
    .shipping-container, .total-container {
      margin-top: 20px;
    }
    .cms-no-route .number-container .container,
    .cms-no-route .text-container .container {
      padding: 20px 15px;
    }
    /*cms about us page*/
    .cms-container .block-we .img-slider,
    .cms-container .block-we .who-we-content {
      float: none;
      width: 100%;
    }
    .for-responsive {
      display: block;
    }
    .more-info {
      /*display: none;*/
    }
    .for-more {
      display: none;
    }
    .shipping-container,
    .total-container,
    .account-login .registered-users,
    .account-login .new-users {
      float: none;
      width: 100%;
    }
    .my-account .form-list .field .sbHolder {
      width: 226px;
    }
    .my-account .form-list .field .sbSelector {
      width: 185px;
    }
  }
  @media (max-width: 680px)
  {
    .products-grid .col4:nth-child(2n+1), .search-grid .category-item:nth-child(2n+1), .lb-grid .products-grid .col4:nth-child(2n+1), .products-grid .col4:nth-child(2n+1), .products-grid .col4{
      margin-left: 0 !important;
      /*clear: left !important;*/
      width: 46.66666667% !important;


    }
    div#menu81.menu div.parentMenu, div#menu10.menu div.parentMenu, div#menu11.menu div.parentMenu, div#menu12.menu div.parentMenu, div#menu20.menu div.parentMenu, div#menu92.menu div.parentMenu, div#menu91.menu div.parentMenu, div#menu_blog div.parentMenu {display: none;}
    #custommenu-mobile #menu-button{
      margin: 0;
      line-height: 32px;
      padding: 13px;
      padding-right: 14px;
      position: relative;
      left: -10px;
      height: 60px;
    }
    #custommenu-mobile #menu-button:hover,  #custommenu-mobile #menu-button:focus {
      color: #ddd;
      background-color: #333;
      border-top: 3px solid #F97369;
    }
    .mobile-bg {display: none !important;}
    /*.header-right {max-width: 73%;}
    .header-container .logo img.logo-img {max-width: 84%;}
    */ul.smenu .hidden-xs, a.dropdown-toggle {display: inline;}
  

  .products-grid .col4 {
    float: right;
    clear: none;
  }

  .category-banner {
    /*background: none !important;
    height: auto !important;
    width:100%;*/
    display: none;

  }

  .banner-image {
    display: block;
  }
  }
  @media(max-width:680px){
    .header-container .search-active .quick-access .form-search .input-text{
      padding-left: 0;
    }
  }
  @media(max-width:767px){
    .topLinks .smenu{padding-left: 0;}
    #custommenu-mobile{}
    .category-banner {
      display: none;
    }
    div#menu-mobile-92.menu-mobile.level0 {display: none;}

    .col-main,
    .col-sidebar {
      float: none;
      width: 100%;
      padding: 0;
    }
    .col-sidebar {
      margin-top: 10px;
    }
    .row {
      margin-left: -15px;
      margin-right: -15px;
    }
    /*.mobile-bg{
        height: 40px;
        position: absolute;
        width: 100%;
        background-color: #404040;
        bottom: 0;
    }*/
    .block{
      margin-bottom: 10px;
    }
    .main {
      margin-bottom: 20px;
    }
    /*.header-top .container .toplinks,
    .header-top .container .login-container-big,
    .cart-value,
    .menu-active .quick-access,
    .search-active .nav-container,
    .block-container{
        display: none;
    }*/
    .toplinks{
      left: 0;
    }
    .mobile-toplinks{
      display: block;
      padding: 0 15px;
    }
    /*.header-top .right{
        float: none !important;
    }*/
    .block-switcher{
      float: left;
      position: relative;
      left: -12px;
    }
    /*.header-container .logo{
        float: none;
		margin: 0 auto;
        margin-bottom: 20px;
        text-align: center;
		height: 70px;
    }*/

    .logo-bg-img {
      margin-left: auto;
      margin-right: auto;
    }
    .header-container .form-search .button{
      background: none;
      padding: 0;
      width: 30px;
      float: left;
    }
    input#search{float:left;max-width: 70%;margin: 0 0 5px;}
    .header-menu-right .header-right{
      float: none;
      padding: 0 0 0 20px;
      margin-top: 10px;
    }
    .header-menu-right .container{
      padding: 0;
    }
    .header-menu-right .header-right .nav-container{
      float: left;
    }
    #custommenu-mobile #menu-button{
      margin: 0;
    }
    html[xmlns] #menu-button,
    html[xmlns] .parentMenu{
      padding: 0;
    }
    .quick-access{
      padding-top: 5px;
      padding-bottom: 4px;
      position: relative;
      padding-left: 20px;
      max-width: 30%!important;
      width: 20%;
      padding-top: 13px !important;
      float:left;
    }
    div.topLinks{float:right;}
    .topLinks .dropdown .caret{margin-top: 5px;}
    .header-container .form-search .button span.icon-close{width: 30px;float: right;}
    .search-active .quick-access{
      width: 100%;
      background-color: #262626;
    }
    .header-container .search-active .quick-access .form-search{
      background: none;
      text-align: left;
    }

    #custommenu-mobile #menu-button a,
    #custommenu-mobile #menu-button a:link,
    #custommenu-mobile #menu-button a:visited{
      padding: 19px 9px 20px;
      height:auto;
      line-height:1.5;
      border-left: 1px solid #444;
      border-right: 1px solid #444;
    }
    #custommenu-mobile #menu-content{
      margin: 0 10px 10px 10px;
    }
    .mobile-block-container{
      display: block;
      margin-bottom: 5px;
    }
    .footer .social-links{
      text-align: center;
      padding-right: 0;
      height:1px;
    }
    .footer .copyright {
      padding-left: 0;
    }
    .footer .copyright address, .footer .copyright {
      text-align: left;
      font-size: 9px;
      width:100%;
    }
    .footer-tweets #twitter-slider {
      width: 80%;
    }
    .footer-tweets #twitter-slider {
      padding-left: 20px;
      padding-right: 20px;
    }
    #twitter-slider .flex-direction-nav {
      left: 30%;
    }
    .main-content {
      padding: 0;
    }
    /*category*/
    .category-banner {
      background: none !important;
      height: auto !important;
    }
    .banner-image {
      display: block;
    }

    .category-banner .category-wrap .container .inner {
      top: 0;
    }
    .category-banner .category-wrap .category-title,
    .category-banner .category-title h1{
      padding-top: 20px;
      font-size: 30px;
    }
    .category-banner .category-wrap .category-description {
      display: none;
    }
    .products-list .product-shop {
      margin: 0;
    }
    .products-list .product-image {
      margin-bottom: 20px;
    }
    .product-view .product-options .options .clearfix .option {
      float: none;
    }
    /*compare products*/
    .for-desktop {
      display: none !important;
    }
    .for-mobile {
      display: block !important;
    }
    table.for-mobile {
      display: table !important;
    }
    tr.for-mobile {
      display: table-row !important;
    }
    .catalog-product-compare-index .data-table th {
      text-align: center;
    }
    /*shopping cart*/
    .cart-table thead {
      display: none;
    }
    .topLinks .dropdown .dropdown-toggle{font-size: 10px!Important;}
    /* .data-table.cart-table tbody td {
         display: block;
         padding: 0;
         width: 100%;
         border: 0;
        line-height: 1.1em;
      font-size:0.9em;
     }*/
    #custommenu-mobile .navbar-name{font-size: 14px;}
    .data-table.cart-table tbody tr {
      padding: 0;
      position: relative;
      display: block;
      clear: both;
    }
    .data-table.cart-table tbody tr.last {
      border-bottom-width: 2px;
    }
    .data-table.cart-table tbody td.pr-img-td {
      width: 115px;
      min-width: 115px;
      max-width: 115px;
      padding-right: 10px;
      vertical-align: top;
      display: block;
      float:left;

    }
    .main-content .product-name {margin-botton:2px;}

    .data-table.cart-table tbody td.pr-img-td .btn-remove2 {
      margin-bottom: 10px;
    }
    .data-table.cart-table tbody td.product-name-td, .cart-table tbody tr.last td {
      float:right;
      display: block;
      max-width: 56%;
      margin-left: 0;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }

    td.a-center.unit-price {display:none;}

    .data-table.cart-table tbody td.pr-img-td a.product-image {
      width: 100%;
    }
    .data-table.cart-table tbody td.sub-total {
      padding-bottom: 40px;
    }
    .data-table.cart-table tbody td.sub-total span.mobile-show {

    }
    .cart-table .product-name, .cart-table tbody td {
      float: none;
      display: block;
      width: 100%;
      margin-left: 0;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }
    .cart-table .product-image img {
      width: 100%;
    }
    .cart-table .qty-holder {
      margin: 15px 0;
      margin-left:20px;
    }
    .data-table.cart-table tbody td.unit-price {display: none;}


    .cart-table input.qty {
      width: 100px;
      padding: 0 10px;
    }
    .cart-table .item-options > div {
      line-height: 1.4em;

    }
    span.for-mobile-inline {
      display: inline !important;
    }
    .button-up.for-mobile {
      display: inline-block !important;
    }
    #shopping-cart-table .product-image img {
      width: 100%;
    }
    .cart .data-table .btn-continue {
      float: none;
    }
    .checkout-cart-index .cart-table tfoot td {
      text-align: center !important;
    }
    .checkout-cart-index .cart-table tfoot td .button {
      margin: 5px 0;
    }
    .shipping-form {
      padding: 10px;
    }
    .cart-table col,
    .order-review .data-table col,
    .my-account .data-table col,
    .my-wishlist .data-table col {
      display: none;
    }
    .cart-table thead tr,
    .order-review .data-table thead tr,
    .my-account .data-table thead tr,
    .my-wishlist .data-table thead tr {
      display: none;
    }
    .cart-table thead tr.mobile-row,
    .order-review .data-table thead tr.mobile-row,
    .my-account .data-table thead tr.mobile-row,
    .my-wishlist .data-table thead tr.mobile-row {
      display: block;
    }
    .cart-table tr,
    .cart-table td,
    .cart-table th,
    .order-review .data-table tr,
    .order-review .data-table td,
    .order-review .data-table th,
    .my-account .data-table tr,
    .my-account .data-table td,
    .my-account .data-table th,
    .my-wishlist .data-table tr,
    .my-wishlist .data-table td,
    .my-wishlist .data-table th {
      border-left: none !important;
      border-right: none !important;
      display: block;
      padding: 0 !important;
      text-align: center !important;
    }
    .cart-table td,
      /*.cart-table th,
      .order-review .data-table td,
      .order-review .data-table th,
      .my-account .data-table td,
      .my-account .data-table th,
      .my-wishlist .data-table td,
      .my-wishlist .data-table th {
          padding: 10px 5px !important;
      }*/
    .cart-table tbody td:first-child,
    .cart-table tbody th:first-child,
    .order-review .data-table tbody td:first-child,
    .order-review .data-table tbody th:first-child,
    .my-account .data-table tbody td:first-child,
    .my-account .data-table tbody th:first-child,
    .my-wishlist .data-table tbody td:first-child,
    .my-wishlist .data-table tbody th:first-child {
      padding-top: 20px !important;
    }
    .cart-table tbody td:last-child,
    .cart-table tbody th:last-child,
    .order-review .data-table tbody td:last-child,
    .order-review .data-table tbody th:last-child,
    .my-account .data-table tbody td:last-child,
    .my-account .data-table tbody th:last-child,
    .my-wishlist .data-table tbody td:last-child,
    .my-wishlist .data-table tbody th:last-child {
      padding-bottom: 20px !important;
    }
    .cart-table thead tr.mobile-row th,
    .order-review .data-table thead tr.mobile-row th,
    .my-account .data-table thead tr.mobile-row th,
    .my-wishlist .data-table thead tr.mobile-row th {
      padding: 20px 10px !important;
    }

    .order-review .data-table tbody td,
    .order-review .data-table tbody tr.last td,
    .my-account .data-table tbody td,
    .my-account .data-table tbody tr.last td,
    .my-wishlist .data-table tbody td,
    .my-wishlist .data-table tbody tr.last td {
      border-bottom-width: 0;
    }
    .cart-table tbody td.last,
    .cart-table tbody tr.last td.last,
    .order-review .data-table tbody td.last,
    .order-review .data-table tbody tr.last td.last,
    .my-account .data-table tbody td.last,
    .my-account .data-table tbody tr.last td.last {
      border-bottom-width: 1px;
    }
    .data-table .product-image {
      float: none;
      width: 150px;
      margin: 15px auto;
    }
    .data-table .product-shop {
      float: none;
      padding-left: 0;
      text-align: center;
    }
    .data-table .actions {
      margin-top: 0;
    }
    .data-table .item-options,  {
      float: none;
      font-size: 1.1em;
    }
    .data-table .item-options dt,
    .data-table .item-options dd {
      float: none;
      display: inline;
    }
    .data-table .cart-price {
      margin-top: 0;
      display: inline;
    }
    .data-table .total-price .cart-price {
      padding-right: 0;
    }
    .col2-set .col-1,
    .col2-set .col-2 {
      float: none;
      width: 100%;
      padding: 0;
    }
    .form-list .field {
      float: none;
      width: 100%;
    }
    .form-list .fields {
      margin-bottom: 8px;
    }
    #contact-block-map {
      height: 250px;
    }
    .contacts-index-index .content-left,
    .contacts-index-index .content-right {
      float: none;
      width: 100%;
    }
    .contacts-index-index .content .msg {
      margin-top: 15px;
    }
    .cms-no-route .text-container .container h2,
    .cms-no-route .text-container .container .search-form {
      width: 400px;
    }
    /*about us page*/
    .cms-heading-container {
      padding-top: 50px;
    }
    .cms-heading-container .page-title h1 {
      color: #000000;
    }
    /*cms about us page*/
    .cms-container .block-testminial .minial-comments {
      width: 330px;
    }
    #topcontrol {
      display: none;
    }
    .my-account .form-list .field .sbHolder {
      width: 394px;
    }
    .my-account .form-list .field .sbSelector {
      width: 353px;
    }
  }
  @media(max-width: 680px){
    #custommenu-mobile #menu-button a, #custommenu-mobile #menu-button a:link, #custommenu-mobile #menu-button a:visited{padding: 10px 0;border: 0 none;}
    input#search{width: 65%!important;margin: 0;padding: 0;}
    #custommenu-mobile #menu-button{border-left:1px solid #444;border-right:1px solid #444;}
    .header-container .logo{max-width:140px;}
  }
  @media(max-width: 660px){
    .header-container .logo{position:absolute;top:0;left:0;}
    .header-container .container{padding: 0 20px 0 150px!important;width: 100%;}
    .header-right{width:100%;max-width:none;}
    input#search{width:auto!important;}
    div.topLinks{width:auto;}
  }
  @media(max-width: 480px){
    .login-container-big{
      margin-top: 10px;
    }
    .footer-tweets #twitter-slider {
      width: 70%;
    }
    .footer-tweets #twitter-slider {
      padding-left: 5px;
      padding-right: 5px;
    }
    #twitter-slider .flex-direction-nav {
      left: 15%;
    }
    .header-menu-container div.topLinks{
      padding-top: 20px;
      float: right;
    }

    .category-banner .category-wrap .category-title,
    .category-banner .category-title h1 {
      padding-top: 5px;
      float: right;
    }
    .toolbar .sorter .btn-compare {
      display: none;
    }
    .toolbar .pager .btn-compare {
      display: none;
      float: left;
    }
    .toolbar .limiter {
      width: 100%;
    }
    .toolbar .pager .show-by {
      float: right;
    }
    .toolbar .pager .pages {
      width: 100%;
      margin-top: 10px;
    }
    .footer-tweets #twitter-slider .twitter-content {
      padding-right: 5px;
      padding-left: 5px;
    }
    .data-table .qty-holder-con {
      width: 90px;
    }
    .data-table .qty-holder-con .input-text.qty {
      width: 40px;
    }
    .product-options-bottom .add-to-cart{
      width: 100%;
    }
    div.free-shipping, div.wishlist, .product-options-bottom .add-to-cart button.button {width:100%;}

    /* .product-options-bottom .add-to-links {
         margin-top: 20px;
     }*/
    .product-options-bottom .button-up {
      margin-right: 10px;
    }
    .elastislide-wrapper nav span.elastislide-prev,
    .elastislide-wrapper nav span.elastislide-next {
      width: 20px !important;
      padding: 0;
    }
    .elastislide-next .icon-next,
    .elastislide-prev .icon-prev {
      left: 4px !important;
    }
    .catalog-product-compare-index .breadcrumbs .page-title,
    .catalog-product-compare-index .breadcrumbs ul,
    .checkout-cart-index .breadcrumbs .page-title,
    .checkout-cart-index .breadcrumbs ul
    {
      float: none;
    }
    .breadcrumbs.title-show .ul-right {
      float: none !important;
    }
    .shipping-form .sbHolder,
    .shipping-form .form-list input.input-text {
      width: 270px;
    }
    .shipping-form .sbSelector {
      width: 230px;
    }
    .cms-no-route .text-container .container h2,
    .cms-no-route .text-container .container .search-form {
      width: 100%;
    }
    .cms-no-route .main-content .form-search .input-text {
      width: 220px;
    }
    /*cms about us page*/
    .cms-container .block-testminial .minial-comments {
      width: 180px;
    }
    .sort-by {
      margin-right: 5px;
    }
    .sort-by .sbHolder {
      margin-left: 5px;
    }
    .sorter .view-mode .grid {
      margin-right: 5px;
    }
    .discount-form .btn-box,
    .discount-form .input-box {
      width: 100%;
    }
    .discount-form .btn-box {
      margin-top: 10px;
    }
    .discount-form .btn-box .button{
      margin-left: 0;
      margin-right: 10px;
    }
    .my-account .form-list .field .sbHolder {
      width: 236px;
    }
    .my-account .form-list .field .sbSelector {
      width: 195px;
    }
  }

  @media(max-width:320px) {
    .header-container .right .block {
      margin-bottom: 0;
    }
  }

  .container{width:auto}
  .small-toolbar{display:none}
  .small-toolbar #small-toolbar-head{border:solid 1px #000; cursor:pointer}
  .small-toolbar #small-toolbar-head:hover{border:solid 1px #000; background:#000; color:#fff}
  .small-toolbar #small-toolbar-body .akordeon .akordeon-item .akordeon-item-head{border-bottom:solid 1px #ecdcdc; text-align:left}
  .heading-toolbar-small{text-align:left}
  .body-toolbar-small a{width:100%; text-align:left; display:block}
  .toolbar-bottom .sorter .small-toolbar{display:none}
  .container{position:relative;width:90%;max-width:1260px;margin:0 auto}
  .category-item:nth-child(3n+1){margin-left:0;clear:left}html.lt-ie9 .category-item{min-height:340px}@media (min-width:1440px){
  body.category-grid-full .main-container>.container{max-width:none}}
  @media (min-width:1440px) and (max-width:1920px){body.category-grid-alt .main-container>.container{max-width:none}}
  @media (max-width:767px){.content>.container{min-height:200px}.container{padding-left:20px;padding-right:20px}
    .container{width:auto}
    .small-toolbar{display:block}
    .sort-by{display:none}
    .pager .limiter{display:none}
    .block-layered-nav{
      /*position:absolute;
      top:34px;
      width:85%;
      left:42px;
      z-index:100;
      height:0px;
      overflow:hidden;*/
    }
    .block .block-title{
      margin-bottom:0px;
    }
    /*.products-grid{
      margin-top: 187px;
        position: relative;
        z-index: 1;
      }
    .col-sidebar.sidebar.sidebar-right {
        left: 0;
        position: absolute;
        right: 0;
        top: -211px;
        z-index: 1;
       padding: 10px;
    }
    .toolbar{display:none}*/
  }
  .product-image img, .cc-img img{/*position:relative*/;z-index:10}
  .product-image-thumbnail {
    position: relative;
  }
  body.page-home .site-content>.container{padding-top:30px}
  .main-content{position:relative;z-index:1}
  .main-content{position:relative}

  .main-content .product-name{font-weight:100;text-rendering:optimizelegibility;-webkit-font-smoothing:antialiased;font-family:"Galano Medium",helvetica,arial;line-height:1.4em;line-height:1.1em}
  .main-content .category-promo{display:block;padding:5px;background:#cccbff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
  .main-content .category-promo a{height:100%;color:#fff;text-transform:uppercase;font-size:1.6em;font-weight:200;line-height:1.4em}
  .main-content .product-name{font-weight:100; text-rendering:optimizelegibility;-webkit-font-smoothing:antialiased;font-family:"Galano Medium",helvetica,arial;text-align:center;}
  .category-grid-wrapper{margin-bottom:20px}
  .category-sidebar .remove{float:right}.category-sidebar .clear a{position:relative;margin-left:18px}
  .category-sidebar .clear a:before{position:absolute;left:-18px;content:'\00d7';font-size:19px}
  .category-grid-wrapper{margin-bottom:-30px}
  .products-grid .col4,.search-grid .category-item,.lb-grid .category-item,.page-content .category-item{float:left;clear:none}
  .products-grid .col4,.page-content .category-item{width:30.43478261%;margin-left:4.34782609%;*margin-left:3.14516129%}
  .products-grid .col4:nth-child(4n+1),
  .page-content .category-item:nth-child(4n+1){margin-left:4.34782609%;*margin-left:3.14516129%;clear:none}.products-grid .col4:nth-child(3n+1),.page-content .category-item:nth-child(3n+1){margin-left:0;clear:left}.search-grid{width:100%}
  .search-grid .category-item{width:22.58064516%;*width:22.5%;margin-left:3.22580645%;*margin-left:3.14516129%}
  .search-grid .category-item:nth-child(5n+1){margin-left:3.22580645%;*margin-left:3.14516129%;clear:none}
  .search-grid .category-item:nth-child(4n+1){margin-left:0;clear:left}.lb-grid{width:100%}
  .lb-grid .category-item{width:28%;margin-left:8%}
  .lb-grid .category-item:nth-child(3n+1){margin-left:0;clear:left}
  html.lt-ie9 .category-item{min-height:340px}
  @media (min-width:1440px) and (max-width:1920px)
  {
    body.category-grid-alt .main-container>.container{max-width:none}
    body.category-grid-alt .sidebar{width:17.94871795% !important;*width:17.88461538%}
    body.category-grid-alt .category-grid,body.category-grid-alt .page-content{width:79.48717949%;*width:79.42307692%;margin-left:2.56410256%;*margin-left:2.5%}
    body.category-grid-alt .products-grid .col4,body.category-grid-alt .page-content .category-item{width:22.58064516%;*width:22.5%;margin-left:3.22580645%;*margin-left:3.14516129%}
    body.category-grid-alt .products-grid .col4:nth-child(3n+1),body.category-grid-alt .page-content .category-item:nth-child(3n+1){margin-left:3.22580645%;*margin-left:3.14516129%;clear:none}
    body.category-grid-alt .products-grid .col4:nth-child(4n+1),body.category-grid-alt .page-content .category-item:nth-child(4n+1){margin-left:0;clear:left}
    body.category-grid-alt .search-grid{width:100%}body.category-grid-alt .search-grid .category-item{width:17.94871795%;*width:17.88461538%;margin-left:2.56410256%;*margin-left:2.5%}
    body.category-grid-alt .search-grid .category-item:nth-child(4n+1){margin-left:2.56410256%;*margin-left:2.5%;clear:none}
    body.category-grid-alt .search-grid .category-item:nth-child(5n+1){margin-left:0;clear:left}}
  @media (min-width:1921px){
    body.category-grid-alt .main-container>.container{max-width:none}body.category-grid-alt .sidebar{width:14.89361702% !important}
    body.category-grid-alt .category-grid,body.category-grid-alt .page-content{width:82.9787234%;margin-left:2.12765957%}
    body.category-grid-alt .products-grid .col4,body.category-grid-alt .page-content .category-item{width:17.94871795%;margin-left:2.56410256%}
    body.category-grid-alt .products-grid .col4:nth-child(3n+1),body.category-grid-alt .page-content .category-item:nth-child(3n+1){margin-left:2.56410256%;clear:none}
    body.category-grid-alt .products-grid .col4:nth-child(5n+1),body.category-grid-alt .page-content .category-item:nth-child(5n+1){margin-left:0;clear:left}
    body.category-grid-alt .search-grid{width:100%}
    body.category-grid-alt .search-grid .category-item{width:14.89361702%;margin-left:2.12765957%}
    body.category-grid-alt .search-grid .category-item:nth-child(4n+1),body.category-grid-alt .search-grid .category-item:nth-child(5n+1){margin-left:2.12765957%;clear:none}
    body.category-grid-alt .search-grid .category-item:nth-child(6n+1){margin-left:0;clear:left}}
  @media (min-width:768px) and (max-width:979px){
    .sidebar{width:22.58064516% !important}.category-grid,.page-content{width:74.19354839%;margin-left:3.22580645%}
    .products-grid .col4,.page-content .category-item{width:30.43478261%;margin-left:4.34782609%}.products-grid .col4:nth-child(4n+1),.page-content .category-item:nth-child(4n+1){margin-left:4.34782609%;clear:none}
    .products-grid .col4:nth-child(3n+1),.page-content .category-item:nth-child(3n+1){margin-left:0;clear:left}.search-grid{width:100%}
    .search-grid .category-item{width:22.58064516%;margin-left:3.22580645%}.search-grid .category-item:nth-child(5n+1){margin-left:3.22580645%;clear:none}
    .search-grid .category-item:nth-child(4n+1){margin-left:0;clear:left}}
  @media (max-width:767px){.sidebar{display:none;width:100% !important}
    .category-grid,.search-grid,.lb-grid,.page-content{width:100% !important;margin-left:0 !important}
    .products-grid .col4,.search-grid .category-item,.lb-grid .category-item,.page-content .category-item{width:46.66666667% !important;margin-left:6.66666667% !important}
    .products-grid .col4:nth-child(5n+1),.search-grid .category-item:nth-child(5n+1),.lb-grid .category-item:nth-child(5n+1),.page-content .category-item:nth-child(5n+1),.products-grid .col4:nth-child(3n+1),.search-grid .category-item:nth-child(3n+1),.lb-grid .category-item:nth-child(3n+1),.page-content .category-item:nth-child(3n+1){margin-left:6.66666667% !important;clear:none !important}
    .products-grid .col4:nth-child(2n+1),.search-grid .category-item:nth-child(2n+1),.lb-grid .category-item:nth-child(2n+1),.page-content .category-item:nth-child(2n+1){margin-left:0 !important;clear:left !important}}

  @media (max-width:767px){
    .sidebar .page-header i{display:inline-block}
    .sidebar h5{display:none}
    .sidebar li{font-size:15px;font-weight:normal;line-height:1.9em}
    .sidebar ul ul{margin-bottom:4px}}

  .product-image{position:relative}
  .product-image .category-item-thumb{position:relative;z-index:10}.product-image .crossfade-carousel{position:absolute;z-index:5}.product-list-item .product-name{display:inline;font-size:17px;border-bottom:1px solid transparent}
  @media (min-width:768px) and (max-width:1024px)
  {.stl-content-wrapper h1{font-size:24px}
    .stl-content-wrapper .stl-products{padding-bottom:0}
    .stl-content-wrapper .stl-products .product-list-item img{margin-bottom:5px}
    .stl-content-wrapper .stl-products .product-list-item .product-name,.stl-content-wrapper .stl-products .product-list-item .product-price{font-size:12px}
  }

  .product-list-item img,.lb-products-quickview .product-list-item img{margin-bottom:15px}
  .product-list-item img{width:100%;margin-bottom:7px}
  .product-image .category-item-thumb{position:relative;z-index:10}

  .product-grid, .search-grid, .lb-grid, .page-content {
    float: left;
  }

  /* Responsive - Update by Magebuzz - 06, 07/07/2015 */
  .mobile {display:none;}
  #topSearchLink{
    height: 29px;
    width: 30px;
    background:url(../images/i-search.png) top left no-repeat;
    float:left;
  }
  @media (min-width: 1200px){
    .quick-access > div#topSearchBox input#search{
      width:70%!important;
    }
    .header-container.fixed .form-search{max-width: 78%;}
  }
  @media (min-width: 1025px) and (max-width: 1199px) {
    .header-right {
      width:100%;
      max-width: none;
    }
    .header-container .logo{width:170px;position: absolute;top: 0;left: 0;}
    .header-container .container{padding-left:180px;}
    .quick-access{width:20%!important; max-width:none!important; padding-top:9px!important;}
    .fixed .quick-access{width:16%!important;padding: 0;}
    .fixed .bv{margin: 0 10px 0 7px;}
    .quick-access #topSearchLink{display:none!important}
    .quick-access > div#topSearchBox input#search{
      width:65%!important;
    }
    .fixed div.topLinks{float:right;  width: auto;  display: block;padding: 0;}
    .topLinks ul.smenu.hidden-xs{padding:0!important;float: right;}
    div.menu a, #nav li a, #blog_nav li a, #nav-links a{font-size: 12px;padding: 0 10px;}
    .topLinks ul.smenu.hidden-xs .dropdown-menu{top:20px!important;}
    .topLinks li.block-minicart .dropdown-menu{
      right:-20px!important;
      width:385px;
      top:35px;
    }
    .topLinks div#mini-cart{padding:0!important;}
    .topLinks div#mini-cart.block-content.dropdown .minicarttitle{
      float: left;
    }
  }
  @media (min-width: 992px) and (max-width: 1024px) {
    .header-right {
      max-width: 78%!important;
    }
    .fixed .quick-access{float:left;}
    .quick-access #topSearchLink{display:none!important}
    .quick-access > div#topSearchBox .form-search{}
    .quick-access > div#topSearchBox input#search{
      width:75%!important;
      margin-bottom: 0
    }
    .topLinks .smenu{margin-top: 18px;}
    #menu97{display:none;}
    .cart-value{display:none;}
    div.topLinks{float:right;}
    #custommenu .menu .parentMenu{padding-top:14px;padding-bottom:12px;}
  }
  @media (min-width:768px) and (max-width:1024px){
    div#custommenu{display:block!important;}
    div#custommenu-mobile{display:none!important;}
  }
  @media (min-width: 768px) and (max-width: 991px) {
    .quick-access{max-width:20%!important; padding-top:4px!important;float: left;}
    .quick-access #topSearchLink{display:none!important}
    .quick-access > div#topSearchBox .form-search{margin: 5px 0 0;position: relative;}
    .quick-access > div#topSearchBox input#search{
      max-width:none;
      padding: 0;
      float: left;
      margin: 0 0 0px;
      width:100%;
    }
    .quick-access > div#topSearchBox .form-search button.button{position:absolute;top:0;right:0;}
    div.topLinks{float:right; max-width:none; padding-left:0;}
    .header-container .logo{position:absolute;top:0;left:0;}
    .header-container .container{padding-left:190px;}
    .header-container .header-right{width:100%;max-width:none;}
    #custommenu{display:block!important;}
    #custommenu-mobile{display:none!important;}
    #custommenu #menu101{display:none;}
    #custommenu .parentMenu{padding:16px 0 10px;line-height: 30px;}
    div.menu a{height:auto;}
    .topLinks .dropdown .caret{margin-top: 5px;}
    .col-main.col-main-full{margin-left:0;}
  }
  @media (min-width: 768px) and (max-width: 858px){
    #custommenu #menu91{display:none;}
    input#search{margin-bottom:0;}
  }
  @media (max-width: 1199px){
    .topLinks .bv{margin: 0px 10px 0 7px;}
    .checkout-box,.total-container,.checkout-types li{width:100%;}
    .cart .checkout-types{float:left;width:100%;text-align:left;}
  }
  @media (max-width: 1099px){
    .quick-access{float:left;}
    div.topLinks{float:right;}
  }
  @media (max-width: 992px){
    .cms-index-index .header-container .form-search .button{margin:0;}
    .cms-index-index .header-container .form-search .button span.icon-search{margin:0;}
    .cms-index-index .header-container .form-search .button:hover span.icon-search{margin:0;}
    .toolbar .pager, .toolbar .sorter {float: none;text-align: center;}
  }
  @media (max-width: 767px) {
    .mobile {display:block;}
    .desktop {display:none;}
    #topSearchLink{display: none;}
    #custommenu-mobile .navbar-name{margin-left:0;}
    .block.block-minicart .block-subtitle p{white-space: pre-wrap;}
  }
  @media (max-width: 600px){
    #custommenu-mobile #menu-button a, #custommenu-mobile #menu-button a:link, #custommenu-mobile #menu-button a:visited{padding: 10px 0;}
    input#search{max-width: 65%;}
    .quick-access{padding-top: 10px !important;}
    .quick-access{width: 25%!important;}
    .signup-form input[type="email"]{width: 100%!important;}
    .klaviyo_submit_button{min-width: 55px;}
  }
  @media (max-width: 550px){
    .header-container .logo{max-width:100px!important;height:auto;line-height:1.5;}
    .header-container .container{padding-left:105px!important;}
    .header-container .logo img.logo-img{max-width:100%;margin: 16px 0 0;}
  }
  @media (min-width: 526px) and (max-width: 600px) {
    .quick-access{max-width:none!important; padding-top:18px!important;}
    .quick-access #topSearchLink{display:none!important}
    .quick-access > div#topSearchBox .form-search{border:0 none!important}
    .quick-access > div#topSearchBox input#search{
      width:55%!important;
      padding: 0;
    }
    /*.header-container .logo img.logo-img {padding-top: 8px; margin-left: 6px;}*/
    .smenu {padding-top: 3px;}
    .quick-access{ padding-left: 0 !important;}
    div.topLinks{padding-left:0!important;  float: right;}
    div.topLinks .smenu a.dropdown-toggle{}
  }
  @media (min-width: 481px) and (max-width: 525px) {
    .quick-access{width:25%!important; max-width:none!important; padding-top:18px!important;padding-left: 0;}
    .quick-access #topSearchLink{display:none!important}
    .quick-access > div#topSearchBox .form-search{border:0 none!important}
    .quick-access > div#topSearchBox input#search{
      width:65%!important;
      padding-top: 0;
    }
    #custommenu-mobile #menu-button{padding: 13px 5px;}
    .topLinks .smenu li.dropdown{float:left;margin:0;}
    .header-container .logo img.logo-img{max-width:98%;}
    /*.header-container .logo img.logo-img {padding-top: 8px; margin-left: 6px;}*/
    .bv {display: none !important ;}
    .smenu {padding-top: 3px;}
    .topLinks{padding-left:0!important}
    .topLinks ul.smenu.hidden-xs{padding:0!important; margin-left:20px!important; margin-top:10px!important;}
    .topLinks ul.smenu.hidden-xs a.dropdown-toggle{
    }
    div.topLinks{float: right;  padding-top: 15px;}
    .topLinks ul.smenu.hidden-xs .dropdown-menu{top:20px!important;}
    .topLinks li.block-minicart {
      float: left;
      margin-left:10px!important;
      margin-top: 1px;
    }
    /*.topLinks li.bv{display:none;}*/
	
    .topLinks li.block-minicart .dropdown-menu{
      right:-20px!important;
      width:300px;
      top:35px;
    }
    .topLinks div#mini-cart{padding:0!important;}
    .topLinks div#mini-cart.block-content.dropdown .minicarttitle{float: left;}
  }
  @media (max-width: 480px) {
    .quick-access{position:static; float:left; width:auto!important;padding: 15px 12px 14px 6px!important;border-right: 1px solid #444;}
    .quick-access > div#topSearchBox{
      position:absolute;
      top:60px;
      background:#fff;
      box-shadow:0 3px 5px rgba(0, 0, 0, 0.2);
      left:0;
      width:90%;
      margin:0 5%;
      display:none;
      background:#262626;
      border-top: 1px solid #444;
    }
    .quick-access > div#topSearchBox input#search{
      width:85%!important;
      max-width:none;
      display:block!important;
    }
    .quick-access > div#topSearchBox button.button{float:right;}
    .topLinks{padding-left:0!important}
    .topLinks ul.smenu.hidden-xs{padding:0!important; margin-left:20px!important;margin-top: 0;}
    .topLinks ul.smenu.hidden-xs a.dropdown-toggle{
      background: url(../images/icon_account.png) no-repeat scroll left top;
      float: left;
      height: 23px !important;
      text-indent: -9999em;
      width: 20px !important;
      background-size: 20px;
      text-align: left;
    }
    .topLinks ul.smenu.hidden-xs .dropdown-menu{top:35px!important;}
    #mini-cart .dropdown-menu{top: 29px!important;}
    .topLinks li.block-minicart {
      float: left;
    }
    #topSearchLink{display:block;background-size: 20px;background-position: center;}
    .topLinks ul.smenu.hidden-xs > li{float:left;margin:0;}
    .topLinks ul.smenu.hidden-xs li.bv{display:inline-block;height: 24px;border-left: 1px solid #fff;margin: 0 8px;}
    .topLinks li.bv{display:none;}
    .topLinks li.block-minicart .dropdown-menu{
      right:-20px!important;
      width:300px;
      top:35px;
    }
    .topLinks div#mini-cart{padding:0!important;}
    .topLinks div#mini-cart.block-content.dropdown .minicarttitle{
      background: url(../images/icon_cart.png) no-repeat scroll left top;
      float: left;
      height: 23px !important;
      text-indent: -9999em;
      width: 17px !important;
      background-size: 17px;
      text-align: left;
    }
    #mini-cart .mini-cart-button, #mini-cart .dropdown-menu{padding:0;}
  }
  @media (max-width: 469px){
  }
  @media (max-width: 379px){
    #custommenu-mobile .navbar-name{margin-left: 0;}
    #custommenu-mobile #menu-button{padding: 12px 10px;}
    .quick-access{padding: 16px 8px 15px 0!important;}
    .topLinks ul.smenu.hidden-xs{margin-left:10x!important;}
    .header-container .container{padding-left:105!important;}
  }
  @media(max-width: 330px){
    .topLinks ul.smenu.hidden-xs{margin-left:0!important;}
    
  }

  /* ----------------------------------------------------------------
      Retina CSS
  -----------------------------------------------------------------*/